PREMIRRORS = "git://.*/.* http://download.automotivelinux.org//AGL/mirror/   \n ftp://.*/.* http://download.automotivelinux.org//AGL/mirror/   \n http://.*/.* http://download.automotivelinux.org//AGL/mirror/  \n https://.*/.* http://download.automotivelinux.org//AGL/mirror/ \n              "

SSTATE_MIRRORS = "   file://.* http://download.automotivelinux.org//sstate-mirror/master/${DEFAULTTUNE}/PATH \n                  "
#
#file://.* file:///opt/AGL/sstate-mirror/${MACHINE}/PATH    \n 
#

IMAGE_FSTYPES_remove = "ext3"
SSTATE_DIR = "${TOPDIR}/sstate-cache/${MACHINE}/"

INHERIT += "packagefeed-stability"
INHERIT += "buildhistory"
# HASHSERVE
BB_HASHSERVE = "10.30.72.18:8686"
BB_SIGNATURE_HANDLER = "OEEquivHash"

PRSERV_HOST = "10.30.72.18:8585"

#BB_NUMBER_THREADS = "5"
#BB_NUMBER_PARSE_THREADS = "8"
#PARALLEL_MAKE = "-j5"

